package com.swago.home.official

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.BaseViewHolder
import com.swago.baseswago.model.home.OfficialMsgModel
import com.swago.home.R

/**
 *@date 2021/11/20 13:43
 *description:
 */
class OfficialAdapter : BaseQuickAdapter<OfficialMsgModel.ListBean,BaseViewHolder>(R.layout.item_official, arrayListOf()) {

    override fun convert(helper: BaseViewHolder, item: OfficialMsgModel.ListBean) {
        helper.apply {
            setText(R.id.tvTitle,item.message_title)
            setText(R.id.tvContent,item.message_content)
            setText(R.id.tvDate,item.message_time)
        }
    }
}